div.chapter
{
 font-size:25pt;
 border-style: solid;
 border-width: 0px 0px 1px 5px;
 border-color: #000080;
 padding: 8px 2em 8px 1em;
 margin: 1em 1em 1em 10px;
 margin-right: 4em;
 /*color:red,green,blue$B$N=g$G;XDj(B*/
}
div.schapter
{
 font-size:15pt;
 border-style: solid;
 border-width: 0px 0px 1px 5px;
 border-color: #000080;
 padding: 8px 3em 8px 1em;
 margin: 1em 1em 1em 10px;
 margin-right: 4em;
 /*color:red,green,blue$B$N=g$G;XDj(B*/
}
div.box
{
 border-style: solid;
 border-width: 1px 0px 1px 0px;
 padding-left: 3em;
 padding-top: 2px;
 padding-bottom: 2px;
 margin: 1em 3em 0em 1em;
 background-color:#eeeeff;
 border-color: #aaaaff;
 /*text-indent:2em;*/
}
div.box2
{
 border-style: solid;
 border-width: 1px;
 padding-left: 1em;
 padding-top: 0px;
 padding-bottom: 0px;
 margin: 3px 4em 7px 1em;
 background-color:#dddddd;
 border-color:#eeeeee; 
 /*text-indent:2em;*/
 /*color:red,green,blue$B$N=g$G;XDj(B*/
}
div.ref
{
 color:#aaa; 
 font-size:14;	
 border-style: solid;
 border-width: 1px;
 padding-left: 3em;
 padding-top: 5px;
 padding-bottom: 5px;
 margin: 1px 5em 7px 1em;
 background-color:#eff;
 border-color:#ffffff; 
 /*text-indent:2em;*/
 /*color:red,green,blue$B$N=g$G;XDj(B*/
}
div.waku
{
 font-size:14;	
 color:#555;		
 border-style: solid;
 border-width: 3px;
 padding-left: 1em;
 padding-top: 0px;
 padding-bottom: 0px;
 margin: 3px 4em 7px 1em;
 /*background-color:#eeeeee;*/
 border-color:#888; 
 /*text-indent:2em;*/
 /*color:red,green,blue$B$N=g$G;XDj(B*/
}

body
{
 padding-left: 3em;	
}	
